
#eQg1uTDlgsGKtDvDebzz19AAPkfgnWTw::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#eQg1uTDlgsGKtDvDebzz19AAPkfgnWTw > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#eQg1uTDlgsGKtDvDebzz19AAPkfgnWTw > .row > .video-iframe-container { display: none; }#eQg1uTDlgsGKtDvDebzz19AAPkfgnWTw > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }

#P7NKsNMRZJOfvSg8Z9m323Fv5u6JXu9K { font-size:24px; }
#M18HQTmULVntr79GuHpmeJmqCQ79H0gW { font-size:58px; }

#xWW6SW4H1o1Pvmo8XovHFmTVwJrFr2RS { font-size:30px; }
#Tl0BT5X6SDdxBwW8isnOhmBOpVFBEySf { font-size:26px; }

#Pavk7CIvc3mUqT2LA0EXsdykEw7l95f8 { font-size:22px; }
#BFFFx10BrBZdxAOIJIHOXbyJvdCf2n6O { font-size:14px; }
#khcJgR0Ae2cELJkd9W4EkTQrE1Qt6A1r { font-size:14px; }

#mUG4Sq32051hRaDpufN2ACbm91t1aJKf { font-size:22px; }
#Koc9X42aTOVFTLp1DoLgDSszN4kmRpKo { font-size:14px; }





#DZ3J5Ni57aTVAPbU2krLTsHy3dWfnDN0 .widget.widget-input-checkbox {padding: 0; border: 0; box-sizing: content-box; background-color: rgba(0,0,0,.0);}













#lOqpKAokQzViKFnLDAeSXOLQpZGaivpg { font-size:22px; }

#VZKF5saTTOCySKPe6kEAzTUemFaALX5F { font-size:14px; }

#mspZUx62hp16IZnNeVInFAG7wd9GB8h0 { font-size:24px; }
#EbAQofI0NLM55PzaZFucVi6M4k7ubnyh { font-size:14px; }

#zX2SWGA4mHBlVpX3LSUbQx8fTB18iwOm { font-size:20px; }

#vOS74NtUarBHMNx76OsxCIc16ik1Vdyc { font-size:35px; }
